## org.opengis.feature.display
Interface FeatureDisplayCapabilities

    public interface FeatureDisplayCapabilities

The `FeatureDisplayCapabilities` class/interface...

Since:
  GeoAPI 2.0

Method Summary
`Class[]` `getSupportedFeatureCanvases()`

Method Detail

### getSupportedFeatureCanvases

    Class[] getSupportedFeatureCanvases()

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.